passwd: Authentication token manipulation error

Pocket

/etc/shadow と /etc/passwd との整合性がとれなくなると、passwdコマンドでパスワードを変更しようとしたときに
# passwd: Authentication token manipulation error
と表示され、パスワードの変更ができなくなる。その際は
# pwconv
を実行して整合性をとる。